sawfish-ui(1)

NAME
sawfish-ui — The Sawfish Configurator.

SYNOPSIS

sawfish-ui [ --group=GROUP-NAME ] [ --flatten ] [ --single-level ] [ --socket-id=WINDOW-ID ]

DESCRIPTION

This program can be used to invoke the GUI manually; if GNOME is being used, then the GNOME Control Center can also be used to customize certain classes.

OPTIONS

--group 	  GROUP-NAME
    Display only GROUP-NAME

    GROUP-NAME should be one of these names Sawfish, Appearance, Bindings, Focus, Matched Windows, Minimizing/Maximizing, Miscellaneous, Move/Resize, Placement, Sounds, Workspaces

--flatten
    display sub-groups inline instead of using a tree widget (good for control center). In normal `tree' item, don't put frame the widgets

--single-level
    Don't display the tree widget.

--socket-id 	  WINDOW-ID
    This option allow the ui to be embedded in the gnome control center. This also disables the ok/cancel/etc buttons and enables a hacky protocol on stdin/stdout

AUTHOR

This manual page was written by Christian Marillat marillat@debian.org for the Debian GNU/Linux system (but may be used by others).